View Issue Details

IDProjectCategoryView StatusLast Update
0003340Ham Radio DeluxeBugpublic2019-07-01 14:20
ReporterK7ZCZAssigned ToDOUG 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.6.0.214 
Target VersionFixed in Version6.6.0.236 
Summary0003340: License Manager Dialog doesn't have keyboard accessibility
DescriptionNone of the controls in the License Managre Dialog have shortcuts, so keyboard accessibility is impared

Steps To Reproduce1) Start up the Logbook application
2) Access the License Manager from the Tools menu

BUG#1) In the resulting "License Manager" dialog, it's observable that none of the controls have mnemonics. This makes keyboard navigation of the dialog more difficult.
TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
Testing Beta Successful

Activities

DOUG

2019-06-10 23:50

developer   ~0008040

I added mnemonics , will be in next 6.6 build

WA9PIE

2019-06-15 12:51

administrator   ~0008081

Updated Status, Resolution, and assigned back to Doug. Need FiV when the code is checked-in and next build is created.

WA9PIE

2019-06-22 10:55

administrator   ~0008151

Confirmed.

Issue History

Date Modified Username Field Change
2019-06-09 19:32 K7ZCZ New Issue
2019-06-10 17:53 WA9PIE Assigned To => DOUG
2019-06-10 17:53 WA9PIE Status new => assigned
2019-06-10 23:50 DOUG Note Added: 0008040
2019-06-11 21:12 DOUG Assigned To DOUG => K7ZCZ
2019-06-13 14:26 K7ZCZ Description Updated View Revisions
2019-06-13 14:26 K7ZCZ Module (select) => QLM
2019-06-13 14:26 K7ZCZ Sub-Module (select) => Appearance/UI
2019-06-15 10:46 WA9PIE Module QLM => SW License Mgmt
2019-06-15 10:46 WA9PIE Sub-Module Appearance/UI => SW License Client
2019-06-15 12:51 WA9PIE Status assigned => resolved
2019-06-15 12:51 WA9PIE Resolution open => fixed
2019-06-15 12:51 WA9PIE Note Added: 0008081
2019-06-15 13:00 WA9PIE Assigned To K7ZCZ => DOUG
2019-06-15 23:24 WA9PIE Fixed in Version => 6.6.0.231
2019-06-22 10:55 WA9PIE Status resolved => closed
2019-06-22 10:55 WA9PIE Testing Not Started => Beta Successful
2019-06-22 10:55 WA9PIE Note Added: 0008151
2019-07-01 14:19 WA9PIE Fixed in Version 6.6.0.231 => 6.6.0.236
2019-07-01 14:20 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe